Authorization: ********************X-API-Key: ********************curl --location --request PATCH 'https://my.xentree.ai/api/organizations/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"description": "string",
"is_active": true
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"slug": "string",
"description": "string",
"is_active": true,
"role": "string",
"is_internal": true,
"joined_at": "string",
"teams_count": 0,
"members_count": 0,
"custom_domain_entitlement": false,
"connect_entitlement": false,
"custom_domain": "string",
"custom_domain_verification_status": "none",
"custom_domain_cname_target": "string",
"custom_domain_ssl_status": "none",
"cf_custom_hostname_id": "string"
}